<h1>Listing quantities</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Singular</th>
    <th>Plural</th>
    <th></th>
    <th></th>
    <th></th>
  </tr>

<% @quantities.each do |quantity| %>
  <tr>
    <td><%= quantity.name %></td>
    <td><%= quantity.singular %></td>
    <td><%= quantity.plural %></td>
    <td><%= link_to 'Show', quantity %></td>
    <td><%= link_to 'Edit', edit_quantity_path(quantity) %></td>
    <td><%= link_to 'Destroy', quantity, method: :delete, data: { confirm: 'Are you sure?' } %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New Quantity', new_quantity_path %>
